// creator  : weidu.exe (version 23100)
// argument : HLSHADE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HLSHADE~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #55970 /* ~Long have I guarded. Long have I suffered. Who are you, manling, to seek the mortal shell of Kangaxx?~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #55971 /* ~When Evil was torn asunder, three pieces were locked away. For a millenium I have guarded this piece, dispensing death to those that follow Darkness.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #55972 /* ~You are no different, manling. Your death was ordained when Kangaxx fell.~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
